import { SwapForm } from '@widgets/swap-form'
import { SwapBridgeTabs } from '@widgets/swap-bridge-tabs'
import styles from './SwapPage.module.css'

export function SwapPage() {
  return (
    <>
      <SwapBridgeTabs active="swap" />
      <div className={styles.content}>
        <SwapForm />
      </div>
    </>
  )
}
